	@charset "UTF-8";

	body {
	background-attachment:fixed;
	background-image:url(../images/background.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 1.4em;
	margin-top: 0px !important;
	}
	 #container {
		width: 996px;
		margin: auto;
		background-image: url(../images/SmittenWithStyle_Logo.png);
		background-repeat: no-repeat;
		padding-top: 185px;
		background-position: center top;
                margin-top:0px;
                height:auto;
	}

	#left_panel {
		float: left;
		width: 570px;
		margin: 0 45px;
	}
	#right_panel {
	float: left;
	width: 290px;
	margin: 50px 35px 0 0;
	}
#mi_540140 td {
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #8C8A72;
	}
	#footer ul {
		margin: 12px 0;
	}
	#footer ul li {
		display: inline;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 1.1em;
		background-image: url(../images/footer_nav_img.png);
		background-repeat: no-repeat;
		background-position: center;
		margin: 0 60px;
		line-height: 120px;
		padding-top: 55px;
	}
	
	.footer_women_sorce {
    background:url(../images/nav_border.gif) no-repeat top right;
	width: 228px;
	height:69px;
	float:left;
}

	.footer_women_sorce a {
	background:url("../images/normal_flower.gif") no-repeat scroll center top transparent;
	color:#7D1F52;
	float:left;	
	font-family:Garamond,Arial,Helvetica,sans-serif;
	font-size:20px;
	height:30px;
	padding:39px 0 0;
	text-align:center;
	text-decoration:none;
	width:228px;
}
.footer_women_sorce a:hover {
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
    background:url(../images/hover_flower.gif) no-repeat top center;
}

	.footer_corporate {
    background:url(../images/nav_border.gif) no-repeat top right;
	width: 235px;
	height:69px;
	float:left;
}
.footer_corporate a {
    font-family:Garamond, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#7d1f52;
	text-align:center;
	text-decoration:none;
    background:url(../images/normal_flower.gif) no-repeat top center;
	width: 235px;
	height:30px;
	padding:39px 0 0 0;
	float:left;
}
.footer_corporate a:hover {
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
    background:url(../images/hover_flower.gif) no-repeat top center;
}
.before_after {
	width: 224px;
	height:69px;
	float:left;
}
.before_after a {
    font-family:Garamond, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#7d1f52;
	text-align:center;
	text-decoration:none;
    background:url(../images/normal_flower.gif) no-repeat top center;
	width: 224px;
	height:30px;
	padding:39px 0 0 0;
	float:left;
}
.before_after a:hover {
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
    background:url(../images/hover_flower.gif) no-repeat top center;
}
.footer_center {
	width: 923px;
	height:89px;
	float:left;
	margin:23px 0 0 20px;
}


	#main_content {
		width: 996px;
		float: left;
		background-image: url(../images/main_content_bg.png);
		background-repeat: repeat-y;
	}
	#navigation {
		float: left;
		width: 820px;
		background-color: #F8F7F5;
		margin: 0 42px 0 8px;
		padding: 0 80px;
	}
#right_panel h2 {
	font-family: "Century Gothic", Arial;
	font-size: 17px;
	color: #7d1f52;
	font-weight: normal;
	text-align: center;
	padding-top: 20px;
}
	#breadcrumbs  {
		float: left;
		width: 906px;
		text-align: right;
		margin: 0 45px;
		font-family: "Century Gothic", Arial;
		font-size: 0.9em;
		color: #adcac8;
	}
	#footnote #copyright {
		float: left;
		width: 500px;
	}
	#footnote #footer_links {
		float: left;
		text-align: right;
		width: 480px;
	}
	#footer {
		background-image: url(../images/footer_bg.png);
		width: 996px;
		height: 116px;
		background-repeat: no-repeat;
		background-position: center center;
		float: left;
	}
	
	#cat_488351_divs {
		width:100%;
	}
	a .contactbutton{
		font-family: "Century Gothic", Arial;
		background-image: url(/images/smitten_button_bg.png);
		background-repeat: no-repeat;
		height: 87px;
		width: 255px;
	}
#signup {
}
#signup_top {
	background-image: url(/images/signup_background_top.gif);
	background-repeat: no-repeat;
	height: 18px;
}
#signup_heading {
	background-image: url(/images/signup_background_middle.gif);
	background-repeat: repeat-y;
	padding: 0 25px;
	font-family: "Century Gothic", Arial;
	color: #668A8A;
	font-size: 16px; !important
	line-height: 1.3em;
}
#signup_bottom {
	background-image: url(/images/signup_background_bottom.gif);
	background-repeat: no-repeat;
	padding: 0 25px;
	height: 230px;
	text-align: right;
}
#signup .cat_textbox_small, .cat_listbox_small, #signup element.style {
	width: 140px;
}
.captchaimg {
width: 20px;
margin-left: 1px;
text-align: left;
}
#breadcrumbs a {
	color: #adcac8;
	text-decoration: none;
}
#donttakeourword {
	font-family: "Century Gothic", Arial;
	color: #a9a59b;
	font-size: 1em;
	line-height: 1.2em;
}
h1 {
	color: #7d1f52;
	text-align: center;
	font-family: Garamond, "Times New Roman";
	font-weight: normal;
	font-size: 2.8em;
	line-height: 1em;
	margin-bottom: 0px;
}
.intro {
	font-family: "Century Gothic", Arial;
	color: #9d9477;
	font-size: 1.4em;
	line-height: 1.4em;
	margin-top: 15px;
	text-align: center;
}
h2 {
	font-family: Garamond, "Times New Roman";
	font-size: 2em;
	color: #7e9c9c;
	font-weight: normal;
	line-height: 1.2em;
	margin-top: 40px;
	margin-bottom: 0px;
}
h3 {
	font-family: Garamond, "Times New Roman";
	color: #7e9c9c;
	font-size: 1.4em;
	font-weight: normal;
}

#donttakeourword h4 {
	font-weight: normal;
	color: #7e9c9c;
	font-size:1.3em;
}
.highlight_link a, p .highlight_link a  {
	
	background-image: url(/images/link_img.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 28px;
	text-decoration: none;
	font-weight: bold;
	color: #9d9477;
	padding-left: 40px;
	line-height: 28px;
	padding-top: 10px;
	margin-top: 5px;
}
.heading_sub {
	text-align: center;
	margin-top:5px;
}
#pullout1 {
	font-family: "Century Gothic", Arial;
	font-size: 1em;
	text-align: center;
	background-image: url(/images/smittenwithstyle_testimonial_bg.gif);
	background-repeat: repeat-y;
	width: 592px;
}
#pullout1 #womens_pullout {
	background-image: url(/images/womensservices_pulloutbg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 592px;
}
#pullout1 h4 {
font-weight: normal;
	color: #7e9c9c;
	font-size:1.3em;
	margin-top:0px;
	margin-bottom:5px;
}
#pullout1 p {
margin:0 20px;
}
#meettheteam h3 {
	font-style: italic;
	margin-top: 0px;
}
#meettheteam h2 {
	margin-bottom: 5px;
	margin-top: 40px;
}
#meettheteam img {
	float: left;
	padding: 0 20px 50px 0;
}
#inthenews h2 {
	font-family: "Century Gothic", Arial;
	color: #668A8A;
	font-size: 1.2em;
	margin-bottom: 5px;
	margin-top:10px;
}
#news {
	clear: both;
}
#inthenews h3 {
	font-family: "Century Gothic", Arial;
	color: #8C8A72;
	font-size: 1em;
	margin-top: 0px;
}
#inthenews #mainnews {
	
	clear: both;
	float: left;
	width: 570px;
}
#inthenews img {
	float: right;
	padding: 0 0 20px 20px;
}

#inthenews #mainnews img {
	float: none;
	padding:0;
}
a {
	color: #8C8A72;
}
.quote {
width: 592px;
}
.homequote {
	width:392px;
	margin:auto;
	font-family: "Century Gothic", Arial;
        margin-bottom:-10px;
        overflow-y:hidden;
}

.quote,.homequote {
	
	background-image: url(/images/smittenwithstyle_testimonial_bg.gif);
	background-repeat: repeat-y;
	color: #a9a59b;
	text-align: center;
}
.quote p {
	padding: 0 20px 0px 40px;
	font-family: "Century Gothic", Arial;
}
.quote .fromwho  {
	color: #668A8A;
}
.before,.after {
	width: 275px;
	float: left;
	font-family: "Century Gothic", Arial;
	color: #7E9C9C;
	padding-bottom: 20px;
	padding-top:20px;
}.catmain0488389 {
	border: 1px solid #3366FF;
}
.black {
	color: #565652;
}
.pink {
	color: #7d1f52;
}
.green {
	color: #668a8a;
}
.pink_text_bg {
	background:url(../images/pink_bg.gif) repeat-y;
	width: 279px;
	height:auto;
	margin:20px 0 0 0;
	float:left;
}
.pink_top_curv {
    background:url(../images/pink_top_curv.gif) no-repeat top left;
	font-family:Century Gothic, Arial, Helvetica, sans-serif;
	font-size:14px !important;
	color:#ffffff;
	text-align:center;
	width: 232px;
	height:auto;
	line-height:22px;
	padding:80px 25px 0 40px;
	float:left;
}
.pink_top_curv h4 {
	color: #FFF;
	font-family: "Century Gothic", Arial;
	font-size: 1.3em;
	padding: 0 5px;
	margin-bottom: 10px;
}
.pink_top_curv p {
	padding: 0 5px 0 5px;
	margin-top: 0px;
}
#right_panel .right_align {
	padding-left:15px;
}
.login_blog_master {
	width: 274px;
	height:auto;
	padding:15px 0 0 23px;
	float:left;
}
.login_top_blog {
	width: 246px;
	height:auto;
	padding:0 0 0 9px;
	float:left;
}
.login_top_curv {
	width: 246px;
	height:auto;
	float:left;
}
.login_form_bg {
    background:url(../images/form_bg.gif) repeat-y;
	width: 221px;
	height:auto;
	padding:0 10px 0 15px;
	float:left;
}
.login_top_title {
    font-family:Century Gothic, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#668a8a;
	width: 221px;
	height:auto;
	float:left;
}
.form_blog {
	width: 221px;
	height:auto;
	padding:4px 0 0 0;
	float:left;
}
.form_text_blog {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#696965;
	font-weight:bold;
	width: 51px;
	padding:2px 0 0 0;
	height:auto;
	float:left;
}
.form_textbox, .form input, .webform input {
	height:auto;
	float:left;
}
.code_textbox {
	width: 170px;
	height:auto;
	padding:0 0 0 51px;
	float:left;
}
.login_bot_curv {
    background:url(../images/login_bg.gif) no-repeat;
	width: 234px;
	height:95px;
	padding:0 0 0 24px;
	float:left;
}
.two_columns {
	width: 48%;
	float: left;
	text-align: justify;
}
.quote #home  {
	width: 400px;
}
.homequote p {
	margin: 0;
}
#sunnies {
	background-image: url(/images/home_pulloutbg.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
#home_content {
	width: 960px;
	margin: auto;
}
#home_content .two_columns{
	font-size: 0.8em;
	color: #666;
	text-align: justify;
}

/** additions **/
/**
#nav_488351 {
        margin: 0; padding: 0; 
	list-style-type: none; list-style-image: none; 
        width:100% !important;
        font:Century Gothic, Arial;

}

#nav_488351 li {
        padding:5px !important;
        width:120px;
        height:30px;
        display: inline; }
background:#668a8a !important;

#navmenu li a {
        font:Century Gothic, Arial;
        text-decoration:none;  
	padding: 5px 20px 5px 20px; 
        color: #668a8a;
}

#nav_488351 li a:hover {
        text-decoration:none;
        color: #668a8a !important;
}

#nav_488351 li ul li a{
        color: #F8F7F5 !important;
        text-decoration:none !important;
}

#nav_488351 li ul li:hover, #nav_488351 li ul li:sfhover{
        color: #F8F7F5 !important;
        text-decoration:none !important;
        background:#668a8a !important;
}

**/

.form_textbox .cat_textbox{
       width:156px !important;
       margin-left:1px;
}

img#expando {
padding: 0;
margin: 0;
position: absolute;
display: none;
z-index: 1;
-ms-interpolation-mode: bicubic;
}
 
.wide img#expando,
.tall img#expando {
display: block;
}
 
.wide img#expando {
width: 100%;
height: auto;
}
 
.tall img#expando {
width: auto;
height: 100%;
}
 
.ie6fixed {
position: absolute;
top: expression((ignoreMe = document.documentElement.scrollTop ?
document.documentElement.scrollTop : document.body.scrollTop) + 'px');
}

#catDynMenuSub540082{
      top:240px !important;
}
#top_border{padding-left:1px;}

.form .form_blog .form_textbox{
       	text-align: left;
}

.form .form_blog span{
       	font-size:10px;
        line-height:15px;
}

.quote{
      overflow-y:hidden;
}

.catmain488389{
       font-size:13px !important;
       font-weight: normal;
}

.catmain0489599, .catmain0488682, .catmain0488389, .catmain0490174, .catmain0490186 { 
       font-size:13px !important;
}

.catmain1489599,.catmain1488682, .catmain1488389, .catmain1490174, .catmain1490186 {
       font-size:13px !important;
       font-weight:bold;
}

.catmain0488351 {
       font-size:14px !important;
       font-weight: normal !important;
       font-family:Garamond,Arial,Helvetica,sans-serif;
}
.catsub0488351 {
	font-size:14px !important;
       font-weight: normal !important;
       font-family:Garamond,Arial,Helvetica,sans-serif;
}
.catsub1488351 {
	font-size:14px !important;
}

.catmain1488351 {
       font-size:14px !important;
       font-weight:bold;
}

.footer_center a, .footer_center a:hover{
       font-size:16px !important;
}

.productfeaturelist  li{
	list-style-type: none;
	padding-left:none;
	margin-left:none;
}

.productfeaturelist{
	list-style-type: none !important;
	padding-left:none;
	margin-left:none;
}

.productTable td{
       vertical-align:top;
}


/* ADDITIONAL CSS */
#pagemain {background:url(../images/bg_pagecontent2.jpg) repeat-y left top;clear: both;margin: 0 0 0 8px;}
#pagebox {background:url(../images/bg_pagecontent1.jpg) no-repeat left top;}
#pagecontent {background:url(../images/bg_pagecontent3.jpg) no-repeat left bottom; min-height:800px; height:auto !important; height:800px;padding:60px 60px 110px 122px;line-height:28px;}
#pagecontent h1 {text-align:left;}
#pagecontent h2 {font-family: "Century Gothic", Arial,Helvetica,sans-serif; line-height: 28px;font-size: 18px; margin-top: 20px;}
#pagecontent h3 {font-family: "Century Gothic", Arial,Helvetica,sans-serif;font-size: 16px;color:#676767;}
#pagecontent p {font-size:14px;margin-top: 0;}
.imgright {margin: 0 0 0 478px; position: absolute;}
.pagecol {width: 472px;}
.hlist {width: 385px;float:left;margin:0 10px 0 0;padding: 0;}
.hlist li {list-style:none;background:url(../images/bg_askterisk.gif) no-repeat left top;padding: 7px 0 22px 38px;font-size:14px;}
.h1pos {margin-left:-25px;}
.click2view {margin:0 0 0 -60px;}
#pagecontent h2.h2day {font:bold italic 32px 'Times New Roman', Times, serif;color:#7D1F52;}
.img1pos,.img2pos,.img3pos, .img4pos {position:absolute;}
.img1pos {margin: 0 0 0 480px;z-index:1;}
.img2pos {margin: -36px 0 0 610px;}
.img3pos {margin: 0 0 0 532px;z-index:1;}
.img4pos {margin: -20px 0 0 610px;}